type
C2.C2
sc
C
cartan
Sp4/Sp(4,C)/cartan
KGB
Sp4/Sp(4,C)/KGB
kgborder
Sp4/Sp(4,C)/kgborder
block
Sp4/Sp(4,C)/SO(5,C)/block
wgraph
Sp4/Sp(4,C)/SO(5,C)/wgraph
wcells
Sp4/Sp(4,C)/SO(5,C)/wcells
kllist
Sp4/Sp(4,C)/SO(5,C)/kllist
blockwrite
Sp4/Sp(4,C)/SO(5,C)/blk.bin
klwrite
Sp4/Sp(4,C)/SO(5,C)/mat.bin
Sp4/Sp(4,C)/SO(5,C)/pol.bin
q
?
qq


